Subject: Re: Next Humanist Finance Group Meeting - 1 Mar 2005??

From: Rob Ruether <[email-masked]>
Date: Tue, 15 Feb 2005 19:10:36 -0800

Well, I won't be in town for March 1, but would be able to attend March 
8.
Robert Ruether

On Feb 15, 2005, at 4:57 PM, George Martin wrote:

> Hi, That day is good for me.
> George Martin
> ----- Original Message -----
> From: Humanists
> To: [email-masked]
> Cc: [email-masked] ; [email-masked] ; [email-masked] ; 
> [email-masked] ; [email-masked] ; [email-masked] ; 
> [email-masked] ; [email-masked]
> Sent: Monday, February 14, 2005 11:48 AM
> Subject: Re: Next Humanist Finance Group Meeting - 1 Mar 2005??
>
> > Hi Everyone,
> >
> > I couldn't make that next Finance Meeting, originally scheduled for 
> next
> > week on 22 February at 7:30 PM at the home of Bob Dodd. Bob is still 
> "out
> > to sea" with his latest launch project. He asked me if I would send a
> > message to everyone asking if the meeting could be moved. I am 
> suggesting
> > the new date be the following week, Tuesday, 1 March at 7:30 PM.
>
> That's a good day to hold the meeting for me.
>
> Bill Fisher
>
>
>